Subject: subject of a notification mail

From: serhan bakir <[email-masked]>
Date: Wed, 15 Sep 2004 12:26:25 +0300

Hi there,
I'm using kerio mailserver and it's using the sieve code to enable
custom rules. I'm using the notification feature to inform some users
about a new mail at their shared imap account. Is it possible to send
notification mails "with" a subject of its own? My notification script
is as follows :

if address :all :contains ["To","Cc"] "[email-masked]"
{
  notify :options "[email-masked]" :message "New message in your
shared folder.\r\nFROM: $from$ \r\nSubject: $subject$ \r\n";
}

I want the subject of the notification mail to be same with the main
email message which triggered the notification. Is that possible?
Thanks

Serhan